### Enumeration

# Gtk PickFlags

#### Declaration

    flags Gtk.PickFlags

#### Description [src]

Flags that influence the behavior of `gtk_widget_pick()`.

#### Members

`GTK_PICK_DEFAULT`

  The default behavior, include widgets that are receiving events.

  - Value: `0`
  - Available since: 4.0
`GTK_PICK_INSENSITIVE`

  Include widgets that are insensitive.

  - Value: `1`
  - Available since: 4.0
`GTK_PICK_NON_TARGETABLE`

  Include widgets that are marked as non-targetable. See `GtkWidget:can-target`.

  - Value: `2`
  - Available since: 4.0